@charset "utf-8";
#main img {
  height: auto;
  width: 100%;
}

.lcl-inspect-effort h3 ,
.lcl-inspect-ts h3 { 
	margin: 70px 0 50px;
	line-height: 55px;
}
.lcl-inspect-presen h4,
.lcl-inspect-validation h4 {
	font-size: 32px;
	border-bottom: 1px solid #ff8705;
	text-align: center;
	margin-bottom: 1em;
}
.lcl-inspect-main{
	background: #e6e6e6;
	align-items: center;
}
.lcl-inspect-main__content{
	width: 42.96875%;
	text-align: center;
}
.lcl-inspect-main__content .h01{
	font-size: 52px;
	line-height: 72px;
}
.lcl-inspect-main__image{
	width: 57.03125%;
}
.lcl-inspect-main__text{
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 14px;
}
.lcl-inspect-effort-wrapper,
.lcl-inspect-presen__content,
.lcl-inspect-validation__content{
	width: 960px;
	margin: 0 auto 120px;
	padding: 30px;
	align-items: flex-start;
	/* border: 1px solid #e6e6e6; */
}

/* margin: 0 autoを追加しました */
.lcl-inspect-effort__content,
.lcl-inspect-effort__image,
.lcl-inspect-presen__body .col{
	width: 430px;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0 auto;
}
.lcl-inspect-effort__content,
.lcl-inspect-presen__body .col:first-child{
	margin-right: 38px;
}
.lcl-inspect-effort__image img{
	width: 100%;
}
.lcl-inspect-effort__title,
.inspect-effort__text,
.inspect-effort__icon{
}
.lcl-inspect-effort__title{
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 13px;
}
.inspect-effort__text{
	font-size: 14px;
	line-height: 28px;
}
.lcl-inspect-effort__image img{
	max-width: none;
}

.lcl-inspect-presen {
	width: 960px;
	margin: 0 auto;
}
.lcl-inspect-presen h5 {
	font-size: 24px;
}
.lcl-inspect-presen h5 span {
	display: block;
	font-size: 14px;
	margin: 15px 0 0;
}
.lcl-inspect-presen h6 {
	margin: 42px 0 10px;
	font-size: 24px;
}
.lcl-inspect-presen h6:first-child {
	margin-top: 0;
}
.lcl-inspect-presen__content {
	margin-top: 50px;
}
.lcl-inspect-presen__header {
	text-align: center;
	font-size: 14px;
}
.lcl-inspect-presen__header p{
	margin: 15px 0 0;
}
p.lcl-inspect-presen__header_corner {
	text-align: left;
	margin: 0 0 40px;
}
.lcl-inspect-presen__body {
	margin: 40px 0 0;
	align-items: flex-start;
}
.lcl-inspect-presen-method dt{
	margin-top: 1em;
	font-weight:bold;
}

/* 効果検証 */
.lcl-inspect-validation {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
.lcl-inspect-validation p {
	margin-bottom: 1em;
}
.lcl-inspect-validation__content h5 {
	font-size: 24px;
	margin-bottom: 1em;
}
.lcl-inspect-validation__content {
	margin-top: 55px;
}
.lcl-inspect-validation__content p {
	font-size: 11px;
	text-align: right;
	margin: 20px 0 0;
}

.lcl-inspect-professor {
	width: 960px;
	margin: 0 auto;
	align-items: flex-start;
}
.lcl-inspect-professor__content {
	width: 770px;
}
.lcl-inspect-professor__content p {
	border-bottom: 1px solid #e6e6e6;
	padding: 15px 20px;
}
.lcl-inspect-professor h4{
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 24px;
}
.lcl-inspect-professor h4 span{
	font-size: 24px;
	margin-left:1em;
}
.lcl-professor-career_list {
	border-top: 1px solid #e6e6e6;
}
.lcl-professor-career_list li {
	border-bottom: 1px solid #e6e6e6;
	padding: 15px 48px;
}
.lcl-professor-career_list .lcl-professor-career_year {
	display:inline-block;
	width: 110px;
}

/**/
* {
  font-family: "Noto Sans JP", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* common */
.container {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (min-width: 767px) and (max-width: 1280px) {
  .container {
    width: 96%;
  }
}
.header {
  max-width: 720px;
  margin: 150px auto 70px;
}
.header__head {
  margin-bottom: 1rem;
  padding-bottom: 2rem;
  display: flex;
  gap: 30px;
  justify-content: center;
  font-size: 28px;
  align-items: center;
  border-bottom: solid 2px #000;
}
.header__head .num {
  font-size: 120%;
  position: relative;
}
.header__head .num::after {
  position: absolute;
  top: 0;
  left: 100%;
  margin: 0 1rem;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #333;
}
.header__txt {
  font-size: 24px;
  font-weight: bold;
  color: #ed6c00;
  text-align: center;
  letter-spacing: 1px;
}
.under-line {
  font-size: 18px;
  line-height: 2;
}
.under-line span {
  padding-bottom: 5px;
  border-bottom: solid 1px #ed6c00;
  font-weight: bold;
}
.btn-common {
  max-width: 360px;
  margin: 60px auto 0;
}
.btn-common a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 18px;
  font-weight: 400;
  background-color: #ff6b00;
  color: #fff;
  text-decoration: none;
}
.btn-common a::after {
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
  margin-left: 20px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
}
a:hover {
  opacity: 0.3;
  transition: all 0.3s;
}

/* kv */
.kv {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.kv__img {
  margin: 0 auto;
  background-color: #b3bec0;
}
.kv__title {
  font-size: 46px;
  letter-spacing: 2px;
  font-weight: bold;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* .about */
.about {
  background: linear-gradient(0deg, #fff 0%, #fff 15%, #eeefef 15%, #eeefef 100%);
}
.about__inner {
  display: flex;
  text-align: center;
  font-weight: bold;
  align-items: center;
  padding: 90px 0;
}
.about__inner p {
  color: #808080;
}
.about__inner .block-left {
  flex-grow: 1;
  padding-right: 4vw;
  padding-left: 7.8vw;
}
.about__inner .block-left p {
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 2px;
  white-space: nowrap;
}
.about__inner .block-right::before {
  position: absolute;
  top: 0;
  right: 100%;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #333;
}
.about__inner .block-right {
  position: relative;
  padding: 0 4vw;
}
.about__inner .block-right p {
  font-size: 18px;
  font-weight: 500;
  text-align: left;
}
.about-sixpad {
  background: url(/wellness/sixpad/inspect/img/bg-about-sixpad.jpg) center / cover no-repeat;
  padding: 80px 0;
}
.about-sixpad p {
  width: max-content;
  color: white;
  font-size: 32px;
  font-weight: bold;
  white-space: nowrap;
}
.about-sixpad__inner {
  max-width: 950px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about-sixpad img {
  max-width: 460px;
}
.about-sixpad__txt {
  width: max-content;
  position: relative;
}

/* feature */
.feature {
  margin-top: 100px;
  margin-bottom: 100px;
}
.feature__content {
  display: flex;
  gap: 2rem;
}
.feature__left {
  width: 50%;
}
.feature__right {
  max-width: 530px;
  position: relative;
}
.feature__right figure.sticky {
  position: sticky;
  top: 130px;
}
.feature__left h4 {
  font-size: 20px;
  display: flex;
  gap: 30px;
  align-items: center;
  font-weight: bold;
}
.feature__left h4:not(:first-child) {
  margin-top: 2rem;
}
.feature__left h4 span {
  font-size: 120%;
  color: #ed6c00;
  position: relative;
}
.feature__left h4 span::after {
  position: absolute;
  top: 0;
  left: 100%;
  margin: 0 1rem;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #ed6c00;
}
.detail {
  display: flex;
  gap: 1rem;
  margin-top: 1rem;
}
.detail__img {
  width: 36%;
}
.detail__txt {
  width: 63%;
}
.detail__txt p:first-child {
  margin-bottom: 2rem;
}

/* example */
.example {
  background-color: #eeefef;
  padding: 100px 0;
  margin-bottom: 170px;
  overflow: hidden;
}
.example-slide {
  position: relative;
  padding-left: 28vw;
}
.example-slide__item {
  padding-right: 1.25vw;
}
.example-slide .slick-list {
  padding: 0 30% 0 0 !important;
}
.example-slide__item figure {
  position: relative;
  padding-bottom: 40px;
}
.example-slide figcaption {
  position: absolute;
  bottom: 0;
  padding: 10px 0;
  text-align: center;
  font-size: 16px;
  width: 100%;
}
.example-slide .slick-arrow {
  position: absolute;
  bottom: 40px;
  width: 46px;
  height: 46px;
  margin-top: 13px;
  border: 0;
  background: url(/wellness/sixpad/inspect/img/icon-example-slide-arrow.png) no-repeat center center;
  background-size: contain;
  cursor: pointer;
  font-size: 0;
  z-index: 10;
}
.example-slide .slick-arrow.slick-prev {
  position: absolute;
  left: 19%;
  transform: rotate(180deg);
}
.example-slide .slick-arrow.slick-next {
  position: absolute;
  left: 23%;
}

/* message */
.message {
  background: url(/wellness/sixpad/inspect/img/bg-message.jpg) center / cover no-repeat;
  overflow: hidden;
}
.message__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.message__txt {
  top: 50%;
  left: 50%;
  padding-right: 50px;
  font-size: 28px;
  font-weight: bold;
  white-space: nowrap;
  color: #fff;
}
.message__img {
  max-width: 750px;
  margin-right: -50px;
}

/* achievement */
.achievement__inner {
  display: flex;
  text-align: center;
  font-weight: bold;
  align-items: center;
  padding: 50px 0;
}
.achievement__inner .block-left {
  padding-right: 80px;
  width: calc(280px + 80px);
}
.achievement__inner .block-right {
  position: relative;
}
.achievement__inner .block-left p {
  font-size: 36px;
  font-weight: 500;
  color: #808080;
  line-height: 0.8;
  text-align: right;
  display: inline-block;
  white-space: nowrap;
}
.achievement__inner .block-left p span {
  font-size: 40%;
}
.achievement__inner .block-right::after {
  position: absolute;
  top: 0;
  right: 100%;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #333;
}
.achievement__inner .block-right.first {
  padding-right: 100px;
}
.achievement__inner .block-right.last {
  display: flex;
  gap: 0 2rem;
}
.achievement__inner .block-right {
  padding-left: 80px;
  max-width: calc(540px + 180px);
}
.achievement__inner .block-right h4 {
  padding: 5px;
  border: solid 1px #000;
  margin-bottom: 1rem;
  font-size: 18px;
  font-weight: bold;
}
.achievement__inner .block-right h5 {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
}
.achievement__inner .block-right p {
  font-size: 16px;
  font-weight: normal;
  line-height: 2;
  text-align: left;
}
.achievement__inner .block-right ul {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  font-size: 24px;
  font-weight: normal;
}
.achievement__inner .block-right ul:first-of-type {
  margin-bottom: 2rem;
}
.achievement__inner .block-right ul:nth-of-type(2) {
  grid-template-columns: repeat(5, 1fr);
}
.achievement__inner .block-right ul li span {
  font-size: 140%;
  color: #ed6c00;
  padding: 0 5px;
}
.achievement__inner .block-right figure {
  min-width: 190px;
}
.achievement__inner .block-right dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  line-height: 2;
  margin-top: 2rem;
}
.achievement__inner .block-right dl dd {
  width: 83%;
}
.achievement__inner .block-right dl dt {
  width: 17%;
}
.achievement__award {
  max-width: 670px;
  margin: 100px auto 120px;
}

/* pick-up */
.pick-up {
  margin: 100px 0;
}
.pick-up h2 {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #808080;
}
.pick-up h2::first-line {
  font-size: 225%;
}
.pick-up ul {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  gap: 40px;
}

/* customer */
.customer {
  padding: 100px 0 40px;
  background-color: #eeefef;
  overflow-y: hidden;
}
.customer h2 {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #808080;
}
.customer h2::first-line {
  font-size: 225%;
}
.customer__carousel {
  position: relative;
  margin-top: calc(1.8 * var(--rem));
  display: -ms-flexbox;
  display: flex;
  gap: 0 calc(3 * var(--rem));
}
.customer__carousel .slick-track {
  display: -ms-flexbox;
  display: flex;
  gap: 0 calc(3 * var(--rem));
  padding: calc(2 * var(--rem)) 0;
}
.customer__carousel .slick-slide {
  max-width: 340px;
  height: auto;
}
.customer__carousel .slick-slide > div {
  height: 100%;
}
.customer__carousel .slick-dots {
  position: absolute;
  bottom: calc(-0.4 * var(--rem));
  left: 0;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  gap: 0 calc(0.6 * var(--rem));
  width: 100%;
}
.customer__carousel .slick-dots li,
.customer__carousel .slick-dots button {
  bottom: calc(-0.16 * var(--rem));
  font-size: 0;
  line-height: 0;
}
.customer__carousel .slick-dots li {
  width: calc(4 * var(--rem));
  height: calc(0.2 * var(--rem));
  position: relative;
  background: #c5c5c5;
}
.customer__carousel .slick-dots li.slick-active {
  background: #ff7403;
}
.customer__carousel .slick-dots button {
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  background: none;
}

.customer__item {
  display: flex !important;
  flex-direction: column;
  width: calc(43.5 * var(--rem));
  height: 530px;
  padding: calc(3.8 * var(--rem)) calc(2.5 * var(--rem));
  background: #fff;
}
.customer__image {
  max-width: calc(8 * var(--rem));
  margin-left: auto;
  margin-right: auto;
  margin-bottom: calc(1.4 * var(--rem));
}
.customer__lead {
  color: #ed6c00;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.66667;
  letter-spacing: -0.04em;
  text-align: center;
  margin: 1rem 0;
}
.customer__text {
  line-height: 1.8;
  font-size: 18px;
  height: 70%;
  position: relative;
}
.customer__text span {
  font-size: 14px;
  line-height: 1.6;
  position: absolute;
  letter-spacing: 1px;
  bottom: 0;
  left: 0;
  text-indent: -14px;
  margin-left: 14px;
}
.customer__notes {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  margin-top: calc(3.8 * var(--rem));
  font-size: calc(1.2 * var(--rem));
}
.customer__profile {
  text-align: center;
  line-height: 1.4;
  font-size: calc(1.6 * var(--rem));
}
